<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Task 28.60</title>
</head>
<script>
    $(document).ready(function(){
        onPageLoading()

        $("#btn-gui").on("click", function(){
            onBtnGuiClick();
        })
    })

    function onPageLoading(){
        $("#div-show").hide()
    }

    function onBtnGuiClick(){
        console.log("%c Nút gửi thông điệp được ăn", "color:green")
        var vOjb = {
            message: ""
        }
        readData(vOjb);
        showData(vOjb)
    }

    function readData(paramOjb){
        var vInpMessage = $("#inp-message").val()
        paramOjb.message = vInpMessage
        console.log(vInpMessage)
    }
    function showData(paramOjb){
        $("#div-show").show()
        $("#p-content").html(paramOjb.message)
    }
    
</script>

<body>
    <div class="container-fluid ">
        <div class="form-group">
            <div class="text-center text-danger form-group">
                <h3>Chào mừng bạn đến Devcamp 120</h3>
            </div>
            <div class="form-group">
                <img style="height: 490px;" class="w-100 img-thumbnail" src="image.jpg" alt="">
            </div>
            <div class="form-group">
                <p><b>Message cho bạn trong 12 tháng tới</b></p>
            </div>
            <div class="form-group">
                <input id="inp-message" class="form-control" type="text">
            </div>
            <div class="form-group">
                <button id="btn-gui" class="btn btn-success border-width w-50">Gửi thông điệp</button>
            </div>
            <div id="div-show">
                    <div class= "text-primary">
                        <p id="p-content"></p>
                    </div>
                    <div class="">
                        <img style="height: 200px;" src="like.png" alt="">
                    </div>
                

            </div>
        </div>
    </div>
</body>

</html>